Subject: [its] markup of draft-karagiannis-problem-statement-geonetworking-00

From: Alison Chaiken <[email-masked]>
Date: Sun, 3 Nov 2013 18:18:40 -0800

Sorry to take so very long to complete this.    I've just returned
from a 2-week trip to Europe where I gave 3 hour-long conference
presentations, so I really didn't have time until now.    I kind of
ran out of energy towards the end of the document, for which I
apologize, but if I try to make a better markup, I will never finish.

I deleted some discussion of VSC that I later regretted, but I
couldn't figure out how to undelete it.

Best wishes,
Alison

-- 
Alison Chaiken                           [email-masked]
650-279-5600                            http://{she-devel.com,
exerciseforthereader.org}
It's a bug that cars were invented before computers.    -- Eric Schmidt